<option value="considered"
        {% if line.status == "considered" %}selected{% endif %}>Considered</option>
<option value="contacted"
        {% if line.status == "contacted" %}selected{% endif %}>Contacted</option>
<option value="confirmed"
        {% if line.status == "confirmed" %}selected{% endif %}>Confirmed</option>
